<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e723830cb4c617b66fb61354371edc38">
  <dict>
    <!--2022-04-08 15:50:24.000-->
    <bool key="carrier_data_roaming_noti_bool">true</bool>
    <!--2021-12-29 17:57:24.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:57:24.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:57:24.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:57:24.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:57:24.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-29 17:57:24.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2021-12-29 17:57:24.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2021-12-29 17:57:24.000-->
    <string key="voicemail_number">4200</string>
    <!--2021-12-29 17:57:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
